
.grupo-contactenos .form-control{
    border-radius: 0;
    border: 1px solid #68BBCD;
    width: 100%;
}
.grupo-contactenos label{
    margin-bottom: 5px;
    font-weight: 200;
    color: #5E5E5E;
}
.grupo-contactenos .form-group {
    margin-bottom: 8px;
}

.color-fondo-cont{
    background: #EDEDED;
    /*padding: 2% 2% 0 2%;*/
    padding: 0% 2% 0 2%;
    box-shadow: 0 8px 20px 0px rgba(13, 8, 7, 0.75);
}
.div-cont{
    display: inline-table;
}
.div-cont p{
    display: inline-table;
}

.texto-cont1{
    color: #3673A9;
    font-weight: bold;
    font-size: 1.5em;
}
.texto-cont2{
    padding-left: 5%;
    font-size: 1em;
}

.img-cont{
    width: 70%;
    max-width: 70%;
}
.div-cont2{
    text-align: center;
    margin-top: 30%;
    font-size: 1em;
    padding:0 !important;
}


.div-cont3{
    text-align: center;
    margin-top: 30%;
    font-size: 1em;
}



.form-group .btn{
    padding: 6px 42px;
    border-radius: 0px;
    float: right;
}


@media(max-width:1200px) and (min-width:991px){
    .texto-cont1 {
        font-size: 1.3em;
    }
    .texto-cont2 {
        padding-left: 5%;
        font-size: 0.9em !important;
    }

    .grupo-contactenos label {
        margin-bottom: 5px;
        font-weight: 200;
        color: #5E5E5E;
        font-size: 0.9em;
    }
    .div-cont2{
        font-size: 0.9em;
    }

    .div-cont3{
        font-size: 0.9em;
        margin-top: 59% !important;
    }
}

@media(max-width:991px){
    .texto-cont1 {
        font-size: 1.5em;
    }
    .texto-cont2 {
        padding-left: 2%;
        font-size: 0.95em;
    }
    .div-cont2{
        font-size: 0.7em !important;
    }

    .div-cont3{
        font-size: 0.7em !important;
        margin-top: 85% !important
    }


    .grupo-contactenos label{
        font-size: 0.95em;
    }
}

@media(max-width:767px){
    .div-cont2{
        font-size: 0.95em !important;
        margin-top: 0% !important;
    }

    .div-cont3{
        font-size: 0.95em !important;
        margin-top: 0% !important;

    }




    .color-fondo-cont{
        padding: 20px 15px 15px 15px;
    }

}



/********* contactanos mapa ********/
#contactanos-mapa{
    height: 620px;
    margin:0;
    margin-top: 0px;
}
/********* fin mapa *********/
/*************************************** final pagina contactanos *****************************************/









.color-fondo-cont{
    background: #EDEDED;
    /*padding: 2% 2% 0 2%;*/
    padding: 0% 2% 0 2%;
    /*box-shadow: 0 8px 20px 0px rgba(13, 8, 7, 0.75);*/
    box-shadow: 0 8px 20px 0px rgba(13, 8, 7, 0.75);
    z-index: 999;
}


@media(max-width:767px){
    .div-cont2{
        margin-top: 0%;
    }

    .div-cont3{
        margin-top: 0%;
    }

    .color-fondo-cont{
        padding: 20px 15px 15px 15px;
    }
}



#contactanos-mapa {
    height: 620px;
    margin: 0;
    margin-top: 0px;
}


.div-cont p {
    display: inline-table;
}

.texto-cont2 {
    padding-left: 5%;
    font-size: 1em;
}

.texto-cont1 {
    color: #3673A9;
    font-weight: bold;
    font-size: 1.5em;
}


.div-cont {
    display: inline-table;
}

.sin-padding {
    padding: 0;
}

.grupo-contactenos .form-group {
    margin-bottom: 8px;
}




.grupo-contactenos label {
    margin-bottom: 5px;
    font-weight: 200;
    color: #5E5E5E;
}

.grupo-contactenos .form-control {
    border-radius: 0;
    border: 1px solid #68BBCD;
    width: 100%;
}


.margen-abajo {
    margin-bottom: 20px;
}

.form-group .btn {
    padding: 6px 42px;
    border-radius: 0px;
    float: right;
}


.div-cont2 {
    text-align: center;
    margin-top: 10%;
    font-size: 1em;
}



.div-cont3 {
    text-align: center;
    margin-top: 10%;
    font-size: 1em;
}


.img-cont {
    width: 70%;
    max-width: 70%;
}

